.guide-item {
    /* Existing styles */
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  
  .guide-title {
    /* Existing styles */
    text-align: center; /* Center the text */
  }
  
  .guide-title-inner {
    /* Existing styles */
      overflow: auto;
     
      height: 350px;
  }
  
  
  .guide-icon a {
    /* Existing styles */
    background-color: #13357B;
  }
  
  .guide-icon a:hover {
    background-color: ; /* Hover color */
  }
  .table-container {
    margin: 0 auto; /* Esto centra la tabla horizontalmente */
  }
  .center {
    text-align: center; /* Esto centra el texto horizontalmente en las celdas */
    vertical-align: middle; /* Esto centra el texto verticalmente en las celdas */
    font-size: 14px; /* Ajusta el tamaño de la fuente según sea necesario */
}